<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Web developer">
    <meta name="robots" content="index,follow">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Flourish Collective</title>
</head>

<body>
    <header>
        <nav>
            <ul>
                <li><a href="">Home</a></li>
                <li><a href="">Contact</a></li>
                <h1>Flourish Collective</h1>
                <li><a href="">Blog</a></li>
                <li><a href="">Courses</a></li>
            </ul>
        </nav>
    </header>
    <section class="hero">
        <h2>Want to turn your passion project into <br>a profitable, creative business?</h2>
        <button>Enroll To Course</button>
    </section>
    <section class="intro">
        <div class="intro-image">
            <img src="/pexels-life-of-pix-7974.jpg" alt="laptop with iphone">
            </div>
        <div class="intro-text">
            <h2>Hey there,I'm Dev Ed</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque, officia rerum excepturi delectus
                voluptate sequi quis maxime esse itaque dolorum!</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque, officia rerum excepturi delectus
                voluptate sequi quis maxime esse itaque dolorum!</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque, officia rerum excepturi delectus
                voluptate sequi quis maxime esse itaque dolorum!</p>
        </div>
    </section>
</body>

</html>